body {
margin: 0px;
background-color: #99CCFF;
font-family: Arial, Verdana, sans-serif;
}

#levy {
overflow: auto;
position: fixed;
top: 0px;
float: left;
width: 200px;
height: 100%;
background-color: #9999CC;
}

#obsah {
padding-left: 225px;
padding-top: 1px;
max-width: 800px;
}

#levy_menu {
color: #000000;
font-size: 11pt;
font-weight: bold;
}

#levy_menu ul {
margin-left: 20px;
padding: 0px;
}

#levy_menu ul li {
list-style: none outside;
margin-bottom: 4px;
}

#levy_menu a {
color: #000000;
text-decoration: none;
}

#levy_info {
font-family: Arial, Verdana, sans-serif;
font-size: 8pt;
font-weight: bold;
margin-left: 10px;
margin-top: 25px;
}

#levy_info a {
color: #000000;
}

h1 {
font-size: 20pt;
color: #000000;
}

h2 {
font-size: 16pt;
color: #000000;
}

h3 {
font-size: 14pt;
color: #666699;
}

a {
color: #000000;
text-decoration: underline;
}

a:active {
text-decoration: none;
}

a:hover {
color: #000000;
text-decoration: underline;
}

a:visited {
text-decoration: underline;
}

#odkaz_nadpis {
font-size: 16pt;
font-weight: bold;
}
